Error

two or more packages specified (libgo9 libsane-extras)